import request from '@/utils/request'

export function getRiskLedgerPage(data) {
  return request({
    url: '/v3/hb_risk_check_ledger/page',
    method: 'get',
    params: data
  })
}

export function getRiskLedgerList(data) {
  return request({
    url: '/v3/hb_risk_check_ledger/list',
    method: 'get',
    params: data
  })
}

export function addRiskLedgerPage(data) {
  return request({
    url: '/v3/hb_risk_check_ledger/add',
    method: 'post',
    data: data
  })
}

export function editRiskLedgerPage(data) {
  return request({
    url: '/v3/hb_risk_check_ledger/edit',
    method: 'post',
    data: data
  })
}

export function delRiskLedgerPage(data) {
  return request({
    url: '/v3/hb_risk_check_ledger/delete',
    method: 'post',
    data: data
  })
}

// 事件
export function getRiskContent(data) {
  return request({
    url: '/v3/hb_risk_strategy_dictionary/list',
    method: 'get',
    params: data
  })
}
